package com.yeejoin.amos.fas.business.vo;

/**
 * @author suhg
 */
public class ErrorContentVo {
    /**
     * 名称
     */
    private String name;
    /**
     * 日期
     */
    private String changeDate;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getChangeDate() {
        return changeDate;
    }

    public void setChangeDate(String changeDate) {
        this.changeDate = changeDate;
    }

}
